SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [hrsa_salary_sys_conf](
    [id] [bigint] NOT NULL,
    [conf_key] [varchar](200) NOT NULL,
    [conf_value] [varchar](500) NOT NULL,
    [title] [varchar](200) NULL,
    [module] [varchar](200) NULL,
    [order_weight] [int] NULL,
    [description] [varchar](200) NULL,
    [delete_type] [int] NULL,
    [create_time] [datetime] NULL,
    [update_time] [datetime] NULL,
    CONSTRAINT [PK_hrsa_salary_sys_conf] PRIMARY KEY CLUSTERED
(
[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
    ) ON [PRIMARY]

    GO

    SET ANSI_PADDING OFF
    GO